## org.apache.batik.bridge
Class UpdateManager.SuspensionInfo

    java.lang.Object
      org.apache.batik.bridge.UpdateManager.SuspensionInfo

Enclosing class:
  UpdateManager

    protected class UpdateManager.SuspensionInfo

extends java.lang.Object

Constructor Summary
`UpdateManager.SuspensionInfo(int index, long resumeMilli)`

Method Summary
`int` `getIndex()`
`long` `getResumeMilli()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UpdateManager.SuspensionInfo

    public UpdateManager.SuspensionInfo(int index,
                                        long resumeMilli)

Method Detail

### getIndex

    public int getIndex()

### getResumeMilli

    public long getResumeMilli()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.